# Instructions
These instructions are applicable to both the projects. Further information about the outputs and details is present in the Jupyter notebooks.

## Setup

### Install all dependencies
To ensure a consistent environment, it’s recommended to use Conda or virtual environment for managing dependencies.

#### Step-by-step instructions:

1. Create a new Conda environment:

   ```bash
   conda create --name <my-env>
   ```
2. Activate the environment:
   ```bash
   conda activate <my_env>
   ```
3. Install dependencies using:
   ```bash
   pip install -r requirements.txt
   ```